templates:
- cmake-cpp
- base

variables:
  description: tool to calibrate the katana of tobi with the camera
  access: private

  repository: https://projects.cit-ec.uni-bielefeld.de/git/robocup-calibration.cca-calibration-tobi.git
  scm.credentials: projects.cit-ec
  branches:
  - master
